漏洞信息详情

F5 NGINX Controller 授权问题漏洞

  • CNNVD编号:CNNVD-202007-106
  • 危害等级: 高危
  • CVE编号: CVE-2020-5910
  • 漏洞类型: 授权问题
  • 发布时间: 2020-07-02
  • 威胁类型: 远程
  • 更新时间: 2020-07-15
  • 厂        商:
  • 漏洞来源:

漏洞简介

F5 NGINX Controller是美国F5公司的一款用于NGINX的集中式监视和管理平台。该平台支持使用可视化界面管理多个NGINX实例。

F5 NGINX Controller 1.0.1版本、2.0.0版本至2.9.0版本和3.0.0版本至3.5.0版本中的NGINX controller NATS消息服务存在安全漏洞,该漏洞源于程序没有进行任何形式的身份验证。攻击者可利用该漏洞窃听NATS连接,从而获得存储在消息队列中的数据。

漏洞公告

目前厂商发布了该软件3.x版本的修复措施,该软件1.x版本和2.x版本的修复措施暂未发布,详情请参考链接:

https://support.f5.com/csp/article/K59209532

参考网址

来源:MISC

链接:https://support.f5.com/csp/article/K59209532

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2264/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-5910

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/47053

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多